uuid: 4696309b-c78c-455c-8b3d-0aacd032ea5f
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.intro_partenaires
    - field.field.config_pages.intro_partenaires.field_intro
  module:
    - text
id: config_pages.intro_partenaires.default
targetEntityType: config_pages
bundle: intro_partenaires
mode: default
content:
  field_intro:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
